<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <link href="css/menu.css" rel="stylesheet">
   <title>Menú</title>
</head>
<body>
   <div id="contenedor">
      <header>
         <div id="menu-principal">
            <ul>
               <li><a class="link-menu" href="#">Link 1</a></li>
               <li><a class="link-menu" href="#">Link 2</a></li>
               <li><a class="link-menu" href="#">Link 3</a></li>
               <li><a class="link-menu" href="#">Link 4</a></li>
            </ul>
         </div>
      </header>
   </div>
</body>
</html>
